/*
Theme Name: CM Waste
Version: 1.0
Template: hello-elementor
*/

.interior-page-style h2 {
    color: #171345;
    font: 700 36px/1.3 "Raleway", Sans-serif;
	letter-spacing: 1px;
    word-spacing: 1px;
    margin: 0 0 0.3em;
    
}

.interior-page-style h3 {
    color: #171345;
    font: 700 32px/1.3 "Raleway", Sans-serif;
	letter-spacing: 1px;
    word-spacing: 1px;
    margin: 24px 0 0.3em;
}

.interior-page-style h4 {
    color: #171345;
    font: 700 28px/1.3 "Raleway", Sans-serif;
	letter-spacing: 1px;
    word-spacing: 1px;
    margin: 24x 0 0.3em;
}

.interior-page-style h5 {
    color: #111;
    font: 700 24px/1.3 "Raleway", Sans-serif;
	letter-spacing: 1px;
    word-spacing: 1px;
    margin: 24px 0 0.3em;
}

.interior-page-style h6 {
    color: #111;
    font: 700 20px/1.3 "Raleway", Sans-serif;
	letter-spacing: 1px;
    word-spacing: 1px;
    margin: 24px 0 0.3em;
}

.interior-page-style ul li,
.interior-page-style ol li{
    color: #333;
    font: 400 19px/1.5 "Outfit", Sans-serif;
	letter-spacing: 0.6px;
    word-spacing: 0.6px;
    margin-bottom: 0.5em;
}

.interior-page-style p {
    color: #333;
    font: 400 19px/1.5 "Outfit", Sans-serif;
	letter-spacing: 0.6px;
    word-spacing: 0.6px;
    margin-bottom: 1.3em;
}

.interior-page-style img{
    display: inline-block;
    margin: 16px 0; 
    max-height: 350px;
    object-fit: cover;
    width:100% !important;
}

/* h1 title */
h1.entry-title{
 	display: none !important; 
}

.interior-page-style img.cover{
    min-width: 100%;
    min-height: 300px;
    max-height: 300px;
    object-fit: contain;
    margin-top: 16px;
    margin-bottom: 16px;
    background-color: #f5f5f5;
}

.interior-page-style em{
    font-style: italic;
}

.interior-page-style strong {
    font-weight: bold;
}

.interior-page-style a:-webkit-any-link {
    cursor: pointer;
    /* color: #5a7fb9; */
}

.interior-page-style a:hover {
    transition: all .2s ease;
    text-decoration: none;
    color: #5a7fb9CC;
}

.interior-page-style a.btn.button {
    color: #fff !important;
    background: #000 !important;
}

.interior-page-style iframe{
  	width: 100%;
    aspect-ratio: 16/9;
}

.interior-page-style img.about-img{
 	object-position: 0px -105px !important; 
}

.interior-page-style img.family-img{
 	object-position: 0px -42px !important; 
}

.interior-page-style img.logo{
    display: inline-block;
    margin: 16px 0; 
    max-height: 350px;
    object-fit: cover;
    width:20% !important;
}

.interior-page-style img.dumpster-img{
    display: inline-block;
    margin: 16px 0; 
    max-height: 370px;
    object-fit: cover;
    width:70% !important;
}



/* interior btn */
a.interior-btn {
    display: inline-block;
    background-color: #ABD044 !important;
    padding: 12px 24px;
    margin: 24px 0;
    color: #111;
    text-decoration: none;
}

a.interior-btn:hover {
    background-color: #ABD044cc;
}

.interior-page-style .wrapper-buttons {
    text-align: center;
    margin-top: 1em;
    margin-bottom: 1em;
}

body.home header.page-header{
	display: none !important;
}

/* gallery */
.interior-page-style .gallery {
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
    gap: 16px;
}

.interior-page-style .gallery figure.gallery-item{
	margin: 0;
    width: 46%;
}

.interior-page-style .gallery .gallery-item .gallery-icon{
  	border: none !important;
}

.interior-page-style .gallery .gallery-item .gallery-icon a img{
	height: 200px;
  	object-fit: cover;
    margin: 0;
}

body.home header {
    background-color: transparent !important;
}

.wp-image-216 {
    width: 100% !important;
    height: 100% !important;
    max-height: 100% !important;
}

/* hiding services on contact page */
body.page-id-88 .services-sidebar{
	display: none;
}

.postid-26 .interior-page-style img {
    display: inline-block;
    margin: 16px 0;
    max-height: 530px;
    object-fit: cover;
    width: 100% !important;
}

.postid-26 .interior-page-style .gallery .gallery-item .gallery-icon a img {
    height: 250px;
    object-fit: cover;
    margin: 0;
}


@media(max-width:767px){
  .interior-page-style h1 {
      font-size: 29px;
      line-height: 1.3;
	}
  
  .interior-page-style h2 {
      font-size: 26px;
      line-height: 1.3;
	}
  
  .interior-page-style h3 {
      font-size: 22px;
      line-height: 1.3;
	}
  
  .interior-page-style h4 {
      font-size: 20px;
      line-height: 1.3;
	}

  .interior-page-style h5 {
      font-size: 18px;
      line-height: 1.3;
	}

  .interior-page-style h5 {
      font-size: 17px;
      line-height: 1.3;
	}
  	
  /* interior page image positioning */
  .interior-page-style img.about-img{
 	object-position: 0px 0px !important; 
}

.interior-page-style img.family-img{
 	object-position: 0px 0px !important; 
}

.interior-page-style img.logo{
    width:40% !important;
  	display: block;
  	margin: 0 auto;
}

.interior-page-style img.dumpster-img{
    width:100% !important;
}

  
}

/* 1600px width interior page */
@media(min-width: 1600px){
  .constraint-1600{
  	max-width: 1600px;
    margin: auto;
  }
}